=== debian/changelog ===
graphql-core (2.3.2-1) unstable; urgency=medium

  * Source only upload to unstable
  * [a48ea93] d/gbp.conf: Adjust to debian/master
  * [4be12bc] d/control: Use basically same long package description
  * [e7a9e7c] d/control: Add additional deps required for tests
  * [82ba2bf] d/rules: Turn on the test suite while package build
  * [62585d8] autopkgtest: Adding a basic first autopkgtest

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Dec 2021 21:07:49 +0100

graphql-core (2.3.2-1~exp2) experimental; urgency=medium

  * [b66448d] d/watch: Correct package name in filenamemangle
  * [9070396] d/copyright: Add more copyright holders
    As pointed by Thorsten Alteholz while review some copyright holders are
    missing and need to get also added to the copyright file.
    Thanks for the reminder, Thorsten!
  * [730b9ec] d/README.source: Adding hint about usage of legacy version
  * [4e6d4da] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [ae12277] d/control: Remove obsolet Testsuite entry

  * Closes: #991740

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 Nov 2021 10:34:14 +0100

graphql-core (2.3.2-1~exp1) experimental; urgency=medium

  * [d831952] New upstream version 2.3.2
  * [8e6dd73] First and basic Debianization
    (Closes: #991740)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 15 Aug 2021 16:15:46 +0200
