=== debian/control ===
Source: graphql-core
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-promise,
 python3-pytest,
 python3-rx,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/graphql-core
Vcs-Git: https://salsa.debian.org/python-team/packages/graphql-core.git
Homepage: https://github.com/graphql-python/graphql-core

Package: python-graphql-core-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: GraphQL implementation for Python (Documentation)
 GraphQL-core 3 is a Python 3.6+ port of GraphQL.js, the JavaScript reference
 implementation for GraphQL, a query language for APIs created by Facebook.
 GraphQL-core provides a reference implementation for the GraphQL
 specification but is also a useful utility for operating on GraphQL files
 and building sophisticated tools.
 .
 This package contains the documentation.

Package: python3-graphql-core
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: GraphQL implementation for Python, a port of GraphQL.js (Python3 version)
 GraphQL-core 3 is a Python 3.6+ port of GraphQL.js, the JavaScript reference
 implementation for GraphQL, a query language for APIs created by Facebook.
 GraphQL-core provides a reference implementation for the GraphQL
 specification but is also a useful utility for operating on GraphQL files
 and building sophisticated tools.
 .
 This package contains the Python 3 version of the library.
