=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 python3-all,
 python3-django,
 python3-rx,
 python3-promise,
 python3-pytest-django
Restrictions: allow-stderr
