=== debian/watch ===
# watch file for graphql-core

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/grapghql-core-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/graphql-python/graphql-core.git \
      refs/tags/v(\d+\.\d+|\d+\.\d+\.\d+)
