## graphql-core 3.2.3

=== docs/requirements.txt ===
sphinx>=4.3,<5
sphinx_rtd_theme>=1,<2
