=== debian/changelog ===
graphql-core (3.2.3-2) unstable; urgency=medium

  * Upload to unstable
  * [ed63465] d/control: Update Standards-Version to 4.6.2
    No further changes needed.
  * [2a336e6] d/control: Move to dh-sequence*, add BuildProfileSpecs
  * [c414de3] d/rules: Remove --with option from default target
  * [0e663f5] d/rules: Use $(SPHINXOPTS) for sphinx build

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 Jun 2023 19:38:08 +0200

graphql-core (3.2.3-1) experimental; urgency=medium

  * [9bcc057] New upstream version 3.2.3
  * [c96e2d1] autopkgtest: Fix source of folder to copy
  * [85a123b] d/control: Update Standards-Version to 4.6.1
    No further changes needed.
  * [809e492] Lintian: Drop not needed source overrides

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 07 Oct 2022 16:53:12 +0200

graphql-core (3.2.1-1) experimental; urgency=medium

  * [d68afa6] New upstream version 3.2.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Apr 2022 19:01:11 +0200

graphql-core (3.2.0-1) experimental; urgency=medium

  * [c8aad14] New upstream version 3.2.0
  * [70aa67f] d/copyright: Update to year 2022
  * [575f882] d/control: Adjust B-D so pyproject build is usable
  * [f16d73b] d/rules: Enforce usage of pyproject pybuild system

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 19 Jan 2022 20:38:52 +0100

graphql-core (3.1.7-1) experimental; urgency=medium

  * [cfb86b7] New upstream version 3.1.7
  * [6e8cae6] Drop patch queue
    No need any more for a patch queue.
  * [6094b22] d/control: Add more B-D for included testsuite
    The included testsuite requires some more pytest modules to be around.
  * [a8eb752] d/rules: Adjust some arguments for pytest call
  * [93634cb] autopkgtest: Adjust test call setup
    As for the pytest call while package build we need to adjust also the
    autopkgtest setup.
  * [7082701] Revert "d/README.source: Adding hint about usage of legacy
              version"
  * [b9f9ed9] d/control: Mark the -doc package Multi-Arch: foreign
  * [2fc0b54] d/copyright: Update data due new upstream version
  * [ce22844] d/s/lintian-overrides: Some things in source we can ignore

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 30 Dec 2021 10:44:50 +0100
