=== debian/control ===
--- 
+++ 
@@ -6,23 +6,30 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-poetry-core,
 Build-Depends-Indep:
- dh-python,
- python3-promise,
- python3-pytest,
- python3-rx,
- python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ python3-promise <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-benchmark <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-timeout <!nocheck>,
+ python3-rx <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graphql-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/graphql-core.git
 Homepage: https://github.com/graphql-python/graphql-core
 
 Package: python-graphql-core-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
