=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"

export PYBUILD_NAME=graphql-core
export PYBUILD_TEST_ARGS=--cov-report=term-missing --cov=graphql --cov=tests
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/lib/python3*/dist-packages/htmlcov \
                                    {destdir}/usr/lib/python3*/dist-packages/.coverage \
                                    {destdir}/usr/lib/python3*/dist-packages/coverage.xml

%:
	dh $@ --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=./src python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-graphql-core-doc/usr/share/doc/python-graphql-core-doc/html
	dh_sphinxdoc
endif
