## graphql-core 3.2.4

=== debian/changelog ===
graphql-core (3.2.4-1) unstable; urgency=medium

  * [94e6cbd] d/watch: Set compression to gz
  * [fad3e7b] New upstream version 3.2.4
  * [1eeab0b] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [d9cd769] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Sep 2024 16:02:25 +0200
