## graphql-core 3.2.5

=== debian/changelog ===
graphql-core (3.2.5-1) unstable; urgency=medium

  * [2b256b1] New upstream version 3.2.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Nov 2024 15:12:52 +0100
