## graphql-core 3.2.6

=== debian/changelog ===
graphql-core (3.2.6-2) unstable; urgency=medium

  * [b298324] d/watch: Convert to version 5
  * [f9a4a11] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [519f838] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Sep 2025 07:18:13 +0200

graphql-core (3.2.6-1) unstable; urgency=medium

  * [9ecf682] New upstream version 3.2.6
  * [5175d1c] d/rules: Drop -D option from SPHINXOPTS
  * [1436e4f] d/rules: Clean up .mypy_cache while dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Feb 2025 11:17:48 +0200
