=== debian/control ===
--- 
+++ 
@@ -21,8 +21,7 @@
  python3-rx <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/graphql-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/graphql-core.git
 Homepage: https://github.com/graphql-python/graphql-core
