=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
-SPHINXOPTS := -E -N -D html_last_updated_fmt="$(BUILD_DATE)"
+SPHINXOPTS := -E -N
 
 export PYBUILD_NAME=graphql-core
 export PYBUILD_TEST_ARGS=--cov-report=term-missing --cov=graphql --cov=tests
@@ -17,6 +16,10 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	rm -rf .mypy_cache
+
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=./src python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-graphql-core-doc/usr/share/doc/python-graphql-core-doc/html
