## graphql-core 3.2.7

=== debian/changelog ===
graphql-core (3.2.7-1) unstable; urgency=medium

  * [9eeb0c6] New upstream version 3.2.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 11 Nov 2025 16:56:55 +0200
