=== debian/watch ===
Version: 5

Source: https://github.com/graphql-python/graphql-core.git
Matching-Pattern: refs/tags/v(\d+\.\d+|\d+\.\d+\.\d+)
Compression: gz
Dversion-Mangle: s/\+ds(\.?\d+)?$//
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Mode: git
